package com.ym.mec.biz.dal.dto;

import java.util.List;

public class UserGoodsDto {
    private Integer goodsId;

    private List<String> goodsName;

    public Integer getGoodsId() {
        return goodsId;
    }

    public void setGoodsId(Integer goodsId) {
        this.goodsId = goodsId;
    }

    public List<String> getGoodsName() {
        return goodsName;
    }

    public void setGoodsName(List<String> goodsName) {
        this.goodsName = goodsName;
    }
}
